Package org.bukkit.inventory

# Interface HorseInventory

All Superinterfaces:
  `AbstractHorseInventory`, `ArmoredHorseInventory`, `Inventory`, `Iterable<ItemStack>`

public interface HorseInventory extends AbstractHorseInventory, ArmoredHorseInventory
An interface to the inventory of a Horse.

## Method Summary

### Methods inherited from interface org.bukkit.inventory.AbstractHorseInventory

`getSaddle, setSaddle`

### Methods inherited from interface org.bukkit.inventory.ArmoredHorseInventory

`getArmor, setArmor`

### Methods inherited from interface org.bukkit.inventory.Inventory

`addItem, all, all, clear, clear, close, contains, contains, contains, contains, containsAtLeast, first, first, firstEmpty, getContents, getHolder, getHolder, getItem, getLocation, getMaxStackSize, getSize, getStorageContents, getType, getViewers, isEmpty, iterator, iterator, remove, remove, removeItem, removeItemAnySlot, setContents, setItem, setMaxStackSize, setStorageContents`

### Methods inherited from interface java.lang.Iterable

`forEach, spliterator`